
package de.ivu.elect.business.personenregister.boundary;

public class PersonenregisterNichtErreichbarException extends AbstractPersonenregisterException {

  private static final long serialVersionUID = 1L;

  public PersonenregisterNichtErreichbarException(Throwable cause) {
    super("personenregister.nicht.erreichbar.exception.message", cause, getPersonenregisterEinzahlMessage());
  }
}
